Hopper+qira作りたい①

【はじめに】 我らがHopperにはgdbと連携させるプラグインがある。そして、私のHopperではなぜか使えない…。しかし、使いたい。ん?本当に使いたいのか、私は。もっとミーハー精神を出してもいいんではないだろうか。ということで、F**KIN' ブルジュアら(私が嫉妬してるだけ)が使うIDA Proと組み込ませて使う…